@charset "utf-8";

/* ------------------------------
	헤더영역
------------------------------ */
body, form { margin:0; padding:0; }
img { border:0px; }
input, select {font-size:100%; vertical-align:middle;}
hr.layout { display:none; clear:both; }
fieldset { border:0; margin:0; padding:0; }
ol, ul, li, dl, dt, dd { list-style:none; }
ul, ol, li, dl, dt, dd, form, p, h1, h2, h3, h4, h5, h6, blockquote { margin:0; padding:0; }
fieldset { border:0; margin:0; padding:0; }
legend { display:none; }

/********** SNB 영역 **********/
/* header */
#header { position:relative; width:985px; height:139px; margin:0 auto; padding:0; text-align:left; z-index:997; font-family:"돋움", Dotum, Verdana, sans-serif;background:url('http://mobileimg.nate.com/common/bg_header.gif') left bottom repeat-x; }
#header h1 { position:absolute; top:33px; left:1px; width:80px; height:20px; background:url('http://mobileimg.nate.com/snb/nate.gif') no-repeat left top; text-indent:-1000em; }
    #header h1 a { display:block; width:80px; height:22px; overflow:hidden; }
#header h2 { position:absolute; top:33px; left:85px; width:52px; height:21px; background:url('http://mobileimg.nate.com/snb/h2_mobile.gif') no-repeat left top; text-indent:-1000em; }
	#header h2 a { display:block; width:52px; height:21px; overflow:hidden; }
#header .gnbArea { position:absolute; top:0; right:0; width:600px; height:25px; margin:2px 0 0 0; text-align:right; font-size:8pt; font-family:"돋움", Dotum, Verdana, sans-serif; z-index:998; }
	#header .gnbArea #noscript_gnb { position:relative; float:right; height:26px; margin:0; padding:0; font-size:8pt; letter-spacing:-1px; z-index:999; }
	#header .gnbArea #noscript_gnb div { display:inline; float:left; height:26px; margin:0 0 0 9px; padding:7px 12px 0 0; }
	#header .gnbArea #noscript_gnb div span { margin:0 4px 0 2px; color:#BBBBBB; }
/* 검색창 - 신규가이드 */
#header #searchWrap { position:absolute;top:31px;left:148px;z-index:999;width:390px; }
    #header #searchWrap fieldset .wrapBox { float:left; width:258px;max-width:254px;border:2px solid #ec2000; background-color:#FFFFFF;text-align:left; }
    #header #searchWrap fieldset label.hide {visibility:hidden; font-size:0; width:0; height:0; line-height:0; text-indent:-9999em; position:absolute; }
    #header #searchWrap fieldset input.searchBox { float:left; display:inline; width:150px; height:21px;margin:0 2px 0 84px; padding:5px 0 0 0; border:0 none; font-size:9pt; color:#444;font-family:dotum; }
    #header #searchWrap fieldset input.btn_service { float:left; width:42px; height:25px; margin:0; padding:0; border:0; background:url('http://mobileimg.nate.com/snb/set_search.gif') no-repeat 0 0; cursor:pointer; }
    #header #searchWrap fieldset button.btn_all { float:left; display:inline; width:51px; height:25px; margin:0 0 0 3px; padding:0; border:0; background:url('http://mobileimg.nate.com/snb/set_search.gif') no-repeat 0 -30px; text-indent:-2000em; cursor:pointer; }
	#header #searchWrap #selectTxt { position:absolute; left:10px; float:left; display:inline; width:70px; height:15px; margin:4px 0 0 0; padding:1px 0 0 0; border:0; background:#FFF url('http://mobileimg.nate.com/snb/set_search.gif') no-repeat right -65px; color:#656565; font-size:9pt; letter-spacing:-1px; cursor:pointer; z-index:222; }
		#header #searchWrap .disable { position:absolute; left:0; float:left; display:inline; width:70px; height:15px; margin:6px 0 0 10px; padding:5px 0 0 0; background:#FFF url('http://mobileimg.nate.com/snb/set_search.gif') no-repeat right -65px; font-size:8pt; letter-spacing:-1px; color:#999999; cursor:default; }
	#header #searchWrap #search_layer { position:absolute; top:3px; left:3px; width:80px; padding:3px 0 0 0; border:1px solid #cecece; overflow:hidden; }
	#header #searchWrap #search_layer ul.select_list { margin:16px 0 0 0; padding:3px 1px 3px 1px; .padding-top:5px; background:#FFFFFF; }
	#header #searchWrap #search_layer ul.select_list li { width:73px; padding:4px 0 3px 5px; background:#FFFFFF; color:#656565; font-size:9pt; letter-spacing:-1px; cursor:pointer; }	
/* 자동완성, 키보드입력기 */
#header #searchWrap div.search { position:relative; float:left; height:100%; }
#header #searchWrap #acDiv { display:none; float:left; position:absolute; top:25px; left:83px; width:174px; margin-top:-1px; z-index:999; }
#header #searchWrap #acDiv iframe { width:100%; height:100%; }
#header #searchWrap #acImg { visibility:hidden; position:absolute; top:11px; right:140px; cursor:pointer; }
input:focus { outline:none; }

/* 배너 영역 */
#header .promotionSpot { position:absolute; top:28px; right:0; }
	#header .promotionSpot a img { border:none; }
#header .promotionSpot2 { position:absolute; top:71px; right:0; } /* 2009.10.15 modify */
	#header .promotionSpot2 a img { border:none; } /* 2009.10.15 modify */

/* SNB */
#header .secNaviWrap{ position:absolute; top:75px; left:0; width:985px; height:61px; margin:0; background:url('http://mobileimg.nate.com/snb/bg_2depth.gif') 0 30px repeat-x; }
	.secNaviWrap .cyphone_new { left:94px; position:absolute; top:-9px; } 
	.secNaviWrap .cyphone_time { left:397px; position:absolute; top:-9px; } 	
	.secNaviWrap ul{ width:993px;padding:0;margin:6px 0 0 -8px;list-style:none; } 
	.secNaviWrap li{ float:left;padding:0 1px 0 0;background:url('http://mobileimg.nate.com/snb/bar_Navi.gif') right 2px no-repeat; }
	.secNaviWrap dl{ margin:0; padding:0; list-style:none; }
	.secNaviWrap dt{ text-align:center; }
	.secNaviWrap dt a{ display:block;height:16px;margin:0 auto;background:url('http://mobileimg.nate.com/snb/navi_phone.gif') no-repeat left top;text-indent:-9999px;overflow:hidden; }	
	.secNaviWrap dd { position:absolute; display:none; top:31px; width:500px; line-height:1.3em;margin:0; padding:10px 0 0 7px; }	
	.secNaviWrap dd a { float:left; color:#666; text-decoration:none; font-size:9pt; letter-spacing:-1px; }
	.secNaviWrap dd a:hover, .secNaviWrap dd a.select { color:#666; }
	.secNaviWrap dd span { float:left; display:block; width:12px; height:20px; margin-right:10px; background:url('http://mobileimg.nate.com/snb/bar_subNavi2.gif') no-repeat right 2px; text-indent:-1000em;  }
	.secNaviWrap dd a.select { color:#F65A42; font-weight:bold; }	
	
	.secNaviWrap .phone_home, .secNaviWrap .phone_home_select{ width:72px; }
	.secNaviWrap .phone_home dt a{ width:51px;background-position:0 0; }
	.secNaviWrap .phone_home dt a:hover{ background-position:-150px 0; }
	.secNaviWrap .phone_home_select dt a{ width:58px;background-position:-300px 0; }
	.secNaviWrap .phone_home_select dd{ display:block; }
	
	.secNaviWrap .phone_game, .secNaviWrap .phone_game_select{ width:59px; }
	.secNaviWrap .phone_game dt a{ width:38px;background-position:0 -30px; }
	.secNaviWrap .phone_game dt a:hover{ background-position:-150px -30px; }
	.secNaviWrap .phone_game_select dt a{ width:43px;background-position:-300px -30px; }
	.secNaviWrap .phone_game_select dd{ display:block; }
	
	.secNaviWrap .phone_game_select .game{ position:absolute; top:42px; right:0px; margin:0; padding:0; color:#666; width:62px;line-height:1.2; }
	.secNaviWrap .phone_game_select .game a{ font-weight:bold; }	
	.secNaviWrap .phone_game_select .telecom{ position:absolute; top:41px; left:130px; margin:0; padding:0;  font-weight:bold; color:#666; width:96px;overflow:hidden; }
	.secNaviWrap .phone_game_select .telecom ul { margin:0; padding:0; height:17px; list-style:none; background:none; float:left;width:96px; }
	.secNaviWrap .phone_game_select .telecom .telecomList { float:left;display:inline;padding:0 6px 0 5px; background:url('http://mobileimg.nate.com/snb/ico_bar.gif') no-repeat 44px 5px; }
	.secNaviWrap .phone_game_select .telecom .telecomList img { display:block; height:16px;}
 
	.secNaviWrap .phone_decorate, .secNaviWrap .phone_decorate_select{ width:72px; }
	.secNaviWrap .phone_decorate dt a{ width:51px;background-position:0 -60px; }
	.secNaviWrap .phone_decorate dt a:hover{ background-position:-150px -60px; }
	.secNaviWrap .phone_decorate_select dt a{ width:57px;background-position:-300px -60px; }
	.secNaviWrap .phone_decorate_select dd{ display:block; }
	.secNaviWrap .phone_decorate_select .telecom{ position:absolute; top:8px !important; left:605px; margin:0; padding:0;  font-weight:bold; color:#666; width:141px;overflow:hidden; }
	.secNaviWrap .phone_decorate_select .telecom li{ float:left;display:inline;margin:0 5px 0 0;background:none;padding:0; }
	
	.secNaviWrap .phone_forum, .secNaviWrap .phone_forum_select{ width:73px; }
	.secNaviWrap .phone_forum dt a{ width:50px;background-position:0 -90px; }
	.secNaviWrap .phone_forum dt a:hover{ background-position:-150px -90px; }
	.secNaviWrap .phone_forum_select dt a{ width:57px;background-position:-300px -90px; }
	.secNaviWrap .phone_forum_select dd{ display:block; }
	
	.secNaviWrap .phone_free, .secNaviWrap .phone_free_select{ width:84px; }
	.secNaviWrap .phone_free dt a{ width:63px;background-position:0 -120px; }
	.secNaviWrap .phone_free dt a:hover{ background-position:-150px -120px; }
	.secNaviWrap .phone_free_select dt a{ width:72px;background-position:-300px -120px; }
	.secNaviWrap .phone_free_select dd{ display:block; }

	.secNaviWrap .phone_event, .secNaviWrap .phone_event_select{ width:58px; }
	.secNaviWrap .phone_event dt a{ width:37px;background-position:0 -150px; }
	.secNaviWrap .phone_event dt a:hover{ background-position:-150px -150px; }
	.secNaviWrap .phone_event_select dt a{ width:43px;background-position:-300px -150px; }
	.secNaviWrap .phone_event_select dd{ display:block;width:300px; }
	
	.secNaviWrap .phone_gifticon, .secNaviWrap .phone_gifticon_select{ width:76px;background:none; }
	.secNaviWrap .phone_gifticon dt a{ width:51px;background-position:0 -240px; }
	.secNaviWrap .phone_gifticon dt a:hover{ background-position:-150px -240px; }
	.secNaviWrap .phone_gifticon_select dt a{ width:58px;background-position:-300px -240px; }
	.secNaviWrap .phone_gifticon dd{ display:block; }	
	
	.secNaviWrap .phone_cy, .secNaviWrap .phone_cy_select{ width:102px; }
	.secNaviWrap .phone_cy dt a{ width:81px;background-position:0 -210px; }
	.secNaviWrap .phone_cy dt a:hover{ background-position:-150px -210px; }
	.secNaviWrap .phone_cy_select dt a{ width:91px;background-position:-300px -210px; }
	.secNaviWrap .phone_cy_select dd{ display:block; }	
	
	.secNaviWrap .phone_app, .secNaviWrap .phone_app_select{ width:99px; }
	.secNaviWrap .phone_app dt a{ width:78px;background-position:0 -270px; }
	.secNaviWrap .phone_app dt a:hover{ background-position:-150px -270px; }
	.secNaviWrap .phone_app_select dt a{ width:88px;background-position:-300px -270px; }
	.secNaviWrap .phone_app_select dd{ display:block; }	
	
	.secNaviWrap .phone_screen, .secNaviWrap .phone_screen_select{ width:73px; }
	.secNaviWrap .phone_screen dt a{ width:52px;background-position:0 -300px; }
	.secNaviWrap .phone_screen dt a:hover{ background-position:-150px -300px; }
	.secNaviWrap .phone_screen_select dt a{ width:62px;background-position:-300px -300px; }
	.secNaviWrap .phone_screen_select dd{ display:block; }	
			
	.secNaviWrap .phone_appchoice, .secNaviWrap .phone_appchoice_select{ width:72px; }
	.secNaviWrap .phone_appchoice dt a{ width:51px;background-position:0 -330px; }
	.secNaviWrap .phone_appchoice dt a:hover{ background-position:-150px -330px; }
	.secNaviWrap .phone_appchoice_select dt a{ width:58px;background-position:-300px -330px; }
	.secNaviWrap .phone_appchoice_select dd{ display:block; }

#header .event_area { position:absolute; top:116px; left:2px; margin:0; padding:0; list-style:none; }
	#header .event_area dt { margin:0; padding:0; width:40px; background:url('http://mobileimg.nate.com/snb/ico_event.gif') no-repeat; text-indent:-9999em; float:left; }
	#header .event_area dt.notice { width:30px; background:url('http://mobileimg.nate.com/snb/ico_notice.gif') no-repeat; }
	#header .event_area dd { margin:0; padding:0; float:left; color:#626262; }
	#header .event_area dd a { color:#626262; }

#header .ifrm_letter { position:absolute; top:7px; right:0; }
#header .ifrm_letter ul { margin:0; padding:0; list-style:none; }

/* FOOTER */
#footer { clear:both; padding:0 0 15px 0; margin:0 auto; width:985px; border-top:2px solid #e4e4e4; text-align:center; font:normal 12px 돋움,Dotum,Verdana,Arial,sans-serif;  }
	#footer a { color:#666; text-decoration:none; } #footer a:visited, #footer a:active { text-decoration:none; } #footer a:hover { text-decoration:underline; }

	#footer dl.footer_main { margin:0; padding:15px 0 10px 0; width:100%; }
		#footer	dl.footer_main dt { display:none; margin:0; padding:0; }
		#footer	dl.footer_main dd { margin:0; padding:0; }
		#footer	dl.footer_main dd a { font-size:11px; letter-spacing:-1px; text-decoration:none; }
		#footer dl.footer_main dd a:hover { text-decoration:underline; }
		#footer	dl.footer_main dd a strong { font-size:11px; }
		#footer	dl.footer_main dd span { padding:0 3px; color:#e9e9e9; }

	#footer	dl.footer_list { margin:0; padding:15px 0 10px 0; width:100%; }
		#footer	dl.footer_list dt { display:none; margin:0; padding:0; }
		#footer	dl.footer_list dd { margin:0; padding:0; }
		#footer	dl.footer_list dd a { letter-spacing:-1px; text-decoration:none; }
		#footer	dl.footer_list dd a:hover { text-decoration:underline; }
		#footer	dl.footer_list dd span { padding:0 5px; color:#e9e9e9; }

	#footer	p.copyright { margin:0; padding:0; float:left; width:100%; font-family:Verdana; font-size:9px; }
		#footer p.copyright a { text-decoration:none; color:#F60;}
		#footer p.copyright a:hover { text-decoration:underline; }
		#footer	p.copyright strong { font-family:Verdana; font-size:10px; font-weight:bold; color:#F60; }
		#footer	p.copyright strong span.sk { font-family:Verdana; font-size:10px; color:#ff2400; }

	#footer	p.copyright span.family_site { margin:0; padding:0 0 0 15px; font-family:Dotum; font-size:11px; color:#666; font-weight:normal; }
		#footer	p.copyright span.family_site a { text-decoration:none; font-size:11px; color:#666; }
		#footer	p.copyright span.family_site a:hover { text-decoration:underline; font-size:11px;}
		#footer	p.copyright span.family_site span.title { font-family:Verdana; font-size:9px; }
		#footer	p.copyright span.family_site span.bar { color:#e9e9e9; padding:0 2px; }

	#footer	p.alert_right { margin:0; padding:5px 0 10px 0; font-size:11px; color:#888; line-height:15px; letter-spacing:-1px; }

	#footer	p.cp_address { padding:0 0 10px 0; font-size:11px; color:#888; line-height:14px; }
	#footer	p.cp_address span { color:#e9e9e9; height:10px; }
	#footer	p.cp_address a { color:#888; text-decoration:underline; }
	#footer	p.cp_address a:hover { color:#666; }

/* CONTAINER */
#container { margin:20px auto 50px auto; width:985px; z-index:1; position:relative; text-align:left; }